# Uses of Class
org.apache.sysds.runtime.instructions.spark.AggregateTernarySPInstruction

Packages that use AggregateTernarySPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.spark

## Uses of AggregateTernarySPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type AggregateTernarySPInstruction
Modifier and Type
Method
Description
`static AggregateTernaryFEDInstruction`
AggregateTernaryFEDInstruction.`parseInstruction(AggregateTernarySPInstruction inst, ExecutionContext ec)`

## Uses of AggregateTernarySPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return AggregateTernarySPInstruction
Modifier and Type
Method
Description
`static AggregateTernarySPInstruction`
AggregateTernarySPInstruction.`parseInstruction(String str)`